<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity - CSS Introduction and CSS Selectors</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<style type="text/css">
		h2 + p +p {
			color: orange;
		}


	</style>
</head>
<body>
	<main>
		<h1>Hello, World!</h1>
		<h2 id="pilipinas">Hello, Philippines!</h2>
		<p style="color: red;">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Nullam ac tortor vitae purus faucibus ornare suspendisse sed. Mauris sit amet massa vitae tortor condimentum lacinia quis vel. Suspendisse interdum consectetur libero id faucibus. Enim ut tellus elementum sagittis vitae et.</p>
		<p>Amet nulla facilisi morbi tempus iaculis. Eu mi bibendum neque egestas congue quisque egestas diam in. Ut placerat orci nulla pellentesque dignissim enim sit amet venenatis. Facilisis sed odio morbi quis commodo odio aenean sed adipiscing. Sit amet consectetur adipiscing elit duis tristique sollicitudin nibh.</p>

		<h1>Hello, Mars!</h1>

		<p>Donec adipiscing tristique risus nec. Nunc aliquet bibendum enim facilisis gravida neque convallis a. Vulputate dignissim suspendisse in est ante in nibh mauris cursus. Sed cras ornare arcu dui vivamus. Dolor sit amet consectetur adipiscing elit. Vitae suscipit tellus mauris a diam maecenas.</p>
	</main>
	<br>
	<section>
		<h3>Languages To Be Learned</h3>
		<img src="https://place-puppy.com/450x450" alt="puppy">
		<ul>
			<li class="language">C++</li>
			<li class="language">C#</li>
			<li class="language">C</li>
			<li class="language">Java</li>
			<li class="language">Rust</li>
		</ul>
		<br>
		<h3>Tools To Be Used</h3>
		<ul>
			<li class="tools">Git</li>
			<li class="tools">Gitlab</li>
			<li class="tools">GitHub</li>
			<li class="tools">Sublime</li>
			<li class="tools">VSCode</li>
		</ul>
		<br>
		<p>Enim ut tellus elementum sagittis vitae et. Urna condimentum mattis pellentesque id nibh tortor id aliquet. Facilisi morbi tempus iaculis urna id volutpat. Amet nulla facilisi morbi tempus iaculis. Eu mi bibendum neque egestas congue quisque egestas diam in. </p>
		<br>
		<h3>Other Things To Be Learned</h3>
		<section>
			<ul>
				<li>AWS</li>
				<li>Machine Learning</li>
				<li>Solidty</li>
				<li>Go</li>
				<li>NextJS</li>
			</ul>
		</section>

	</section>
</body>
</html>